<?xml version="1.0" encoding="UTF-8" ?>
<matchmaking>
	<UID>301017</UID>
	<token>abcde</token>	
	<refresh_token>abcdefg</refresh_token>	
	<game_id>unity_omok_DEMO_01</game_id>
	<env>DEV</env>
</matchmaking>